<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_a1248a6c3d914c5dad6cab2e45df27fa {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_a1248a6c3d914c5dad6cab2e45df27fa" ></div>
        
</body>
<script>    
    
            var map_a1248a6c3d914c5dad6cab2e45df27fa = L.map(
                "map_a1248a6c3d914c5dad6cab2e45df27fa",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_56d4151fb2f24cfcb4b3dab67c5bca60 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_a1248a6c3d914c5dad6cab2e45df27fa);
        
    
            var feature_group_0b7f5f6a555a46b583cf8db8fa2a7baf = L.featureGroup(
                {}
            ).addTo(map_a1248a6c3d914c5dad6cab2e45df27fa);
        
    
        function geo_json_bc0b0711cc6243c8bfe92ee92d10fb0b_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_bc0b0711cc6243c8bfe92ee92d10fb0b_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_bc0b0711cc6243c8bfe92ee92d10fb0b = L.geoJson(null, {
                onEachFeature: geo_json_bc0b0711cc6243c8bfe92ee92d10fb0b_onEachFeature,
            
                style: geo_json_bc0b0711cc6243c8bfe92ee92d10fb0b_styler,
        });

        function geo_json_bc0b0711cc6243c8bfe92ee92d10fb0b_add (data) {
            geo_json_bc0b0711cc6243c8bfe92ee92d10fb0b
                .addData(data)
                .addTo(feature_group_0b7f5f6a555a46b583cf8db8fa2a7baf);
        }
            geo_json_bc0b0711cc6243c8bfe92ee92d10fb0b_add({"bbox": [-3.838256942356814, 40.45920819692533, -3.798946335623544, 40.479583791641055], "features": [{"bbox": [-3.838256942356814, 40.45920819692533, -3.798946335623544, 40.479583791641055], "geometry": {"coordinates": [[[-3.827120996896622, 40.47687726397997], [-3.826689388809062, 40.47675465518116], [-3.826321907320664, 40.47664940142064], [-3.826124570579999, 40.47659437131125], [-3.825863755309174, 40.47651934424946], [-3.825718141896504, 40.476478042779895], [-3.825452966746082, 40.4764033612473], [-3.8254269155986, 40.47639543928423], [-3.825396134906947, 40.47638665020069], [-3.825376015014476, 40.47638138854046], [-3.824838544928709, 40.47622847053556], [-3.824195827486039, 40.476045129772814], [-3.824161729843677, 40.47603519285435], [-3.823675989679442, 40.475896224696754], [-3.823610057449659, 40.47587809115262], [-3.823304279060778, 40.47579166710705], [-3.823066317435283, 40.47572309245569], [-3.82295148746268, 40.47569057717232], [-3.822498012709483, 40.47556087869762], [-3.822386798142931, 40.47552973350325], [-3.822052948993393, 40.4754339113747], [-3.821737851998102, 40.47534241436559], [-3.821579390441187, 40.47529673959479], [-3.821097111263821, 40.475160168355046], [-3.820932199197857, 40.475112691692], [-3.820800430467052, 40.47507434869203], [-3.820689152451124, 40.475042706817305], [-3.820644162849965, 40.475029512899255], [-3.820566034601661, 40.475007545329504], [-3.82051394547528, 40.47499259998215], [-3.820214933235768, 40.47490895750042], [-3.819611930329563, 40.4747395433711], [-3.819584700890646, 40.474731628440914], [-3.819459520960756, 40.474696570481036], [-3.81927692027235, 40.474644622312525], [-3.818357038315812, 40.47438154748431], [-3.818181295722428, 40.47433076522133], [-3.818155846939548, 40.47432373823922], [-3.817839758163908, 40.474232282620804], [-3.817707162776285, 40.47419358157142], [-3.817605357148095, 40.474164572372445], [-3.817319415521355, 40.47408808208176], [-3.816730709323432, 40.47391931751163], [-3.816704543265915, 40.47391148447468], [-3.816466722577625, 40.47384370598201], [-3.81638727874866, 40.47382003317452], [-3.816152869676065, 40.473751419132576], [-3.815788292422466, 40.47364948956826], [-3.815705427169996, 40.47362575035022], [-3.815686488417696, 40.47362047866023], [-3.815491760235553, 40.47356509659586], [-3.815176279213234, 40.473474530264674], [-3.81508631511177, 40.473449038885285], [-3.815029488261237, 40.47343232268313], [-3.814819366714785, 40.47337209312494], [-3.814675541482158, 40.47333121552151], [-3.814494423632986, 40.4732793394012], [-3.814353564058555, 40.47323979183382], [-3.814106151033136, 40.473168562570386], [-3.813975699374453, 40.473131193459054], [-3.813577115059061, 40.473016253272206], [-3.813523722747462, 40.473000593220384], [-3.812916482875742, 40.4728291918678], [-3.812656203574908, 40.47275705899921], [-3.812495078868834, 40.472709633704156], [-3.812326764447956, 40.47266270916138], [-3.812054183092434, 40.47258768844977], [-3.811943522481696, 40.472557655385906], [-3.811859469470602, 40.47253302085038], [-3.811836981769766, 40.47252687256354], [-3.811620483149034, 40.47246560088685], [-3.811157768387083, 40.47233398568997], [-3.810937947621488, 40.47227102434959], [-3.810914870308691, 40.4722648800195], [-3.810843841963463, 40.47224420737373], [-3.810521229268425, 40.472153047688], [-3.810449677937911, 40.472133009090996], [-3.809841431905749, 40.471960022006705], [-3.809624869773943, 40.471898071351525], [-3.809110892317834, 40.47175050085429], [-3.808594791727195, 40.47160276273633], [-3.808528499179762, 40.47158340686819], [-3.808253892971773, 40.47150604900047], [-3.808120150344619, 40.47146914671128], [-3.808096472982049, 40.471462105119194], [-3.807762674501955, 40.47136714206995], [-3.807692832985258, 40.47134690963091], [-3.80704179594365, 40.47116046816335], [-3.806536374033027, 40.47101715071134], [-3.806504418648122, 40.47100836477174], [-3.806371967350008, 40.4709707757709], [-3.80554564250655, 40.47073487343871], [-3.80533731228235, 40.47067506452848], [-3.804482823363446, 40.4704311076349], [-3.804402211342875, 40.4704077049513], [-3.804339470481209, 40.470389222843906], [-3.804298047183472, 40.47037779950172], [-3.804209270738928, 40.47035229135457], [-3.804063683530158, 40.47031096230204], [-3.803963421780708, 40.47028184020487], [-3.80380090424338, 40.47023531331685], [-3.803777227752958, 40.47022827082993], [-3.803247186685905, 40.47007682192456], [-3.803158166533107, 40.47005059394602], [-3.803041337478025, 40.47001699161556], [-3.802875279407139, 40.46997021775167], [-3.802540301274845, 40.469874016228495], [-3.802465742241803, 40.46985360346513], [-3.802230202654371, 40.469786770695926], [-3.801942593202135, 40.46970588445016], [-3.801890512183246, 40.469690930616615], [-3.801806477031864, 40.469667189506836], [-3.801499887596079, 40.46957728975802], [-3.801270281212086, 40.469513251692696], [-3.801231336208744, 40.469501832588165], [-3.801078893222383, 40.46945901576713], [-3.800744873810915, 40.46936365101419], [-3.800491453143772, 40.46929072240337], [-3.800266094372685, 40.469226607871896], [-3.800172927157012, 40.46920062251178], [-3.800206346980786, 40.469137148451985], [-3.800362959351441, 40.46909408245535], [-3.800998431417504, 40.468916907016435], [-3.801091226186061, 40.46888872359732], [-3.801446597354268, 40.468779918576416], [-3.801718780493473, 40.46869577939712], [-3.801937513528991, 40.468589668294086], [-3.802081842942091, 40.46851578456105], [-3.801223521662774, 40.467692961078285], [-3.800956749996054, 40.46744296534844], [-3.800084765007779, 40.466609498230035], [-3.800017269984812, 40.4664792367795], [-3.800029977600492, 40.466349330078984], [-3.800089660982964, 40.466052928408104], [-3.800207109478651, 40.46548646232371], [-3.800537151438792, 40.4655237081207], [-3.801072883725306, 40.46558685168427], [-3.801135164641918, 40.46527819731155], [-3.801145102633679, 40.465189381403206], [-3.801199556422481, 40.464883186614436], [-3.80131042776562, 40.4643031614217], [-3.801401563196286, 40.46377963282548], [-3.801200110618711, 40.46365128268671], [-3.801054795706925, 40.46353618267936], [-3.800932752197051, 40.46343988504725], [-3.800822804538472, 40.463354980867045], [-3.800707483559893, 40.463258573352995], [-3.800432219175654, 40.46300291432831], [-3.800258265432757, 40.46282591299977], [-3.800146625823437, 40.46270164180043], [-3.799987150730022, 40.462512116492036], [-3.799847299306273, 40.46232623891703], [-3.799647595036114, 40.462035370644884], [-3.79947500636585, 40.46174430545232], [-3.79938592887955, 40.46156294091625], [-3.799300519686038, 40.461382541921445], [-3.799196266871788, 40.461114886404694], [-3.799116433142836, 40.46086742217053], [-3.799059148171309, 40.46066150438977], [-3.799010353973306, 40.460435537032886], [-3.798974647213687, 40.46019920898567], [-3.798954017198937, 40.45994124532827], [-3.798946335623544, 40.459661210330054], [-3.79895301479746, 40.45946837273649], [-3.798978584459931, 40.45920819692533], [-3.800556900388067, 40.46036781836976], [-3.802474328693223, 40.46208171656969], [-3.804135509117779, 40.46303088483125], [-3.807328858854448, 40.463481683579836], [-3.81011586740812, 40.46429235679867], [-3.812894045468525, 40.4637584414027], [-3.815171607899365, 40.463800959167756], [-3.817406926436329, 40.46448584148965], [-3.818806791688663, 40.46452114181856], [-3.819869526658427, 40.46442484253538], [-3.820982974983394, 40.46451991124031], [-3.822225711115881, 40.464770444576274], [-3.823617365541086, 40.46470657293173], [-3.824777194367068, 40.46484145436295], [-3.825880489712739, 40.46539690445442], [-3.827122121963696, 40.46600657875378], [-3.828974734638531, 40.46631438449343], [-3.830921622642415, 40.46593401181606], [-3.834352727140032, 40.46441732778658], [-3.835636650058974, 40.46583706418903], [-3.836915373930613, 40.46697574067426], [-3.838256942356814, 40.467767467514996], [-3.83813376009629, 40.47092464540281], [-3.837527398037442, 40.47258451958166], [-3.837343397210179, 40.47294765065029], [-3.837383151963744, 40.472961784092114], [-3.836870025002014, 40.47374175521056], [-3.83659437187213, 40.47416503986379], [-3.836232747213305, 40.47471699402135], [-3.836114962443132, 40.47489399915621], [-3.83672582923367, 40.47512327665098], [-3.837398246858875, 40.47574450140631], [-3.837389774813125, 40.47578928119978], [-3.837349442811766, 40.47598691260502], [-3.837334670242681, 40.47606249534633], [-3.837307033734513, 40.47622191626806], [-3.837246555222968, 40.476538373294524], [-3.837225337763051, 40.47665082299966], [-3.837215074588171, 40.47671069755706], [-3.837197412758687, 40.47681811344725], [-3.837171164859826, 40.47693769769265], [-3.837141702782812, 40.47706180335708], [-3.837065322103207, 40.477377687149634], [-3.836994724765855, 40.47774826258853], [-3.836950433906679, 40.47799474621681], [-3.836919920408632, 40.47818444963862], [-3.836852030866348, 40.47851099054078], [-3.836804613916693, 40.478750261669994], [-3.836773261520076, 40.47892433885807], [-3.836747985323405, 40.47908667308222], [-3.836649528240522, 40.479583791641055], [-3.83649144635251, 40.47953648152473], [-3.835921621961229, 40.479375831532046], [-3.835663641143161, 40.47930278814103], [-3.835357461574021, 40.47921504768996], [-3.835061597863725, 40.479131421028875], [-3.834612756577118, 40.479003313377476], [-3.834592635207682, 40.4789980533391], [-3.834515677622554, 40.47897608678674], [-3.834281380772076, 40.478909941270786], [-3.834117869466533, 40.478862743661146], [-3.833316515624904, 40.47862969833121], [-3.833078587507405, 40.47856069369895], [-3.832750253034533, 40.47847441229459], [-3.832629681345886, 40.47844104714932], [-3.832480531898668, 40.478400680601986], [-3.832202462471638, 40.47832439580749], [-3.832179134154511, 40.478317356657946], [-3.832151428860455, 40.47830935803894], [-3.83205786860849, 40.47828030225874], [-3.831846531961755, 40.47821966209566], [-3.831778456932794, 40.4782003324519], [-3.831576001564377, 40.47814233054569], [-3.831386578334824, 40.47808873899029], [-3.831182943972289, 40.47803074487356], [-3.830689261700666, 40.47789105263704], [-3.830540070191184, 40.47784708031482], [-3.830484075542401, 40.47783149187841], [-3.830252360103897, 40.47776356287297], [-3.829986227973959, 40.477688628394255], [-3.829951663466789, 40.47767923707867], [-3.829576942868894, 40.47757134302564], [-3.829403500694424, 40.47752191272661], [-3.829050983176665, 40.47742300166333], [-3.828958368489439, 40.477396278895306], [-3.828510845409191, 40.47726795780902], [-3.828156869931444, 40.47716779321105], [-3.82759078264743, 40.477010408481846], [-3.827120996896622, 40.47687726397997]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_d332a3933603487a9ee0a4198f3a3bdb = L.featureGroup(
                {}
            ).addTo(map_a1248a6c3d914c5dad6cab2e45df27fa);
        
    
            var circle_marker_a22103dc1c0d43adaa903c0e89fd0849 = L.circleMarker(
                [40.474955300301325, -3.8259142299733786],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_cbf72e3e384941bcae2fb97e0ef06f12 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c88a304a7ec54780ae3034b6aba7e0ca = $(`<div id="html_c88a304a7ec54780ae3034b6aba7e0ca" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0010926VK3801A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>19</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0010926&rc2=VK3801A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0010926VK3801A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cbf72e3e384941bcae2fb97e0ef06f12.setContent(html_c88a304a7ec54780ae3034b6aba7e0ca);
        

        circle_marker_a22103dc1c0d43adaa903c0e89fd0849.bindPopup(popup_cbf72e3e384941bcae2fb97e0ef06f12)
        ;

        
    
    
            var circle_marker_d55efe35bc1b44fc9ba5d72af08a5ea4 = L.circleMarker(
                [40.46982246615455, -3.8213666631009504],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_80c5a02e5c59476d9c395a0e6e00432b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9a9e3468879d47ad8bbf996b478b273b = $(`<div id="html_9a9e3468879d47ad8bbf996b478b273b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0404905VK3800C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>646</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0404905&rc2=VK3800C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0404905VK3800C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_80c5a02e5c59476d9c395a0e6e00432b.setContent(html_9a9e3468879d47ad8bbf996b478b273b);
        

        circle_marker_d55efe35bc1b44fc9ba5d72af08a5ea4.bindPopup(popup_80c5a02e5c59476d9c395a0e6e00432b)
        ;

        
    
    
            var circle_marker_b3a17e85521241358afb2ffcbe6c7800 = L.circleMarker(
                [40.467896764950176, -3.8153407433662094],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_ce61d24d33734be89f10ba2e22a94f10 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4c2a8689ab404e259338cdea23601037 = $(`<div id="html_4c2a8689ab404e259338cdea23601037" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0902302VK3800D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>38823</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0902302&rc2=VK3800D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0902302VK3800D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ce61d24d33734be89f10ba2e22a94f10.setContent(html_4c2a8689ab404e259338cdea23601037);
        

        circle_marker_b3a17e85521241358afb2ffcbe6c7800.bindPopup(popup_ce61d24d33734be89f10ba2e22a94f10)
        ;

        
    
    
            var circle_marker_08cd58d68a54415993b3487687f6f191 = L.circleMarker(
                [40.46695013497066, -3.814845284978005],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_39efbc7d571c45e987df256b0ee7446b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7bd544adce7e4c1a9a061ad1551d8e0d = $(`<div id="html_7bd544adce7e4c1a9a061ad1551d8e0d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1200601VK3810A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>577</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1200601&rc2=VK3810A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1200601VK3810A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_39efbc7d571c45e987df256b0ee7446b.setContent(html_7bd544adce7e4c1a9a061ad1551d8e0d);
        

        circle_marker_08cd58d68a54415993b3487687f6f191.bindPopup(popup_39efbc7d571c45e987df256b0ee7446b)
        ;

        
    
    
            var circle_marker_2b1ac3be85954762a3d7a3d7646aa730 = L.circleMarker(
                [40.46651247219173, -3.8119465634344882],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_8e18b522ff064f14be23146e29a35739 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ce297552c72545e6b257a419ec7077f8 = $(`<div id="html_ce297552c72545e6b257a419ec7077f8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1200610VK3810A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5656</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1200610&rc2=VK3810A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1200610VK3810A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8e18b522ff064f14be23146e29a35739.setContent(html_ce297552c72545e6b257a419ec7077f8);
        

        circle_marker_2b1ac3be85954762a3d7a3d7646aa730.bindPopup(popup_8e18b522ff064f14be23146e29a35739)
        ;

        
    
    
            var circle_marker_55d3fab4258b413598667d9c4db935c1 = L.circleMarker(
                [40.466320398822546, -3.8106744483409143],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_04106724a6374453bbd9b9c5368cedab = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0c313fe0a9ac4a3782692960a64d94d2 = $(`<div id="html_0c313fe0a9ac4a3782692960a64d94d2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1200611VK3810A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2290</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1200611&rc2=VK3810A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1200611VK3810A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_04106724a6374453bbd9b9c5368cedab.setContent(html_0c313fe0a9ac4a3782692960a64d94d2);
        

        circle_marker_55d3fab4258b413598667d9c4db935c1.bindPopup(popup_04106724a6374453bbd9b9c5368cedab)
        ;

        
    
    
            var circle_marker_9bb686d298d0415981f3ade59daeadc8 = L.circleMarker(
                [40.466228755445556, -3.810076608463797],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_c21c8df640a44bc7a6cd8cc3015da766 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9653d4fd165f495a8d907c50c413545a = $(`<div id="html_9653d4fd165f495a8d907c50c413545a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1200612VK3810A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2094</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1200612&rc2=VK3810A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1200612VK3810A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c21c8df640a44bc7a6cd8cc3015da766.setContent(html_9653d4fd165f495a8d907c50c413545a);
        

        circle_marker_9bb686d298d0415981f3ade59daeadc8.bindPopup(popup_c21c8df640a44bc7a6cd8cc3015da766)
        ;

        
    
    
            var circle_marker_44815e20e924434cbaa206ca13a6bbc6 = L.circleMarker(
                [40.466107407523474, -3.8091418376211665],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_021984aa412c447b8c6ae179b14fcc41 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f3a56f05a5044d928884e1075e42e48b = $(`<div id="html_f3a56f05a5044d928884e1075e42e48b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1200613VK3810A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2712</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1200613&rc2=VK3810A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1200613VK3810A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_021984aa412c447b8c6ae179b14fcc41.setContent(html_f3a56f05a5044d928884e1075e42e48b);
        

        circle_marker_44815e20e924434cbaa206ca13a6bbc6.bindPopup(popup_021984aa412c447b8c6ae179b14fcc41)
        ;

        
    
    
            var circle_marker_28ac51d30e564ba98b95f934570157b9 = L.circleMarker(
                [40.468066603790064, -3.81243153294153],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_27e3a3680c3a4caeab8ea3d50dd31f1a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_60ed34c22537426b99b884a2dac42a9d = $(`<div id="html_60ed34c22537426b99b884a2dac42a9d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1202206VK3810C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3576</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1202206&rc2=VK3810C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1202206VK3810C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_27e3a3680c3a4caeab8ea3d50dd31f1a.setContent(html_60ed34c22537426b99b884a2dac42a9d);
        

        circle_marker_28ac51d30e564ba98b95f934570157b9.bindPopup(popup_27e3a3680c3a4caeab8ea3d50dd31f1a)
        ;

        
    
    
            var circle_marker_a581dea64dde476dadb034deb427ca4c = L.circleMarker(
                [40.46773915562682, -3.8120713873843406],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_0555a1ad651a46599e098024bd95078e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f427e1aa331f441b93969e49bcd8ce76 = $(`<div id="html_f427e1aa331f441b93969e49bcd8ce76" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1202207VK3810C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1545</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1202207&rc2=VK3810C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1202207VK3810C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0555a1ad651a46599e098024bd95078e.setContent(html_f427e1aa331f441b93969e49bcd8ce76);
        

        circle_marker_a581dea64dde476dadb034deb427ca4c.bindPopup(popup_0555a1ad651a46599e098024bd95078e)
        ;

        
    
    
            var circle_marker_904a4ea053fd43c78e54eaa26128e30f = L.circleMarker(
                [40.46754808454433, -3.811137952359787],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_25835f7aa684434d9af17312e28cee35 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_58427476cffc4d1db50fcb3ca3f1e1c1 = $(`<div id="html_58427476cffc4d1db50fcb3ca3f1e1c1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1202208VK3810C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3677</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>32</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1202208&rc2=VK3810C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1202208VK3810C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_25835f7aa684434d9af17312e28cee35.setContent(html_58427476cffc4d1db50fcb3ca3f1e1c1);
        

        circle_marker_904a4ea053fd43c78e54eaa26128e30f.bindPopup(popup_25835f7aa684434d9af17312e28cee35)
        ;

        
    
    
            var circle_marker_e0ff2a50a9154972ac58701e7f8f1fb3 = L.circleMarker(
                [40.46584199231977, -3.8078205110070047],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_5974a28d9a5f4d99bfe9a94f2c495a57 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8838645bfbbc4e5ba6b3f316c7a874a8 = $(`<div id="html_8838645bfbbc4e5ba6b3f316c7a874a8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1899201VK3719H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2090</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1899201&rc2=VK3719H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1899201VK3719H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5974a28d9a5f4d99bfe9a94f2c495a57.setContent(html_8838645bfbbc4e5ba6b3f316c7a874a8);
        

        circle_marker_e0ff2a50a9154972ac58701e7f8f1fb3.bindPopup(popup_5974a28d9a5f4d99bfe9a94f2c495a57)
        ;

        
    
    
            var circle_marker_0b75020def3e424aba5ea0aaf9d26ab2 = L.circleMarker(
                [40.4631684780265, -3.803188752376288],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_38875d0e776045bb8b236bcfc77142df = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e16e5a2ef591469ca9caed6a3234eaf3 = $(`<div id="html_e16e5a2ef591469ca9caed6a3234eaf3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1997506VK3719H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>501</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1997506&rc2=VK3719H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1997506VK3719H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_38875d0e776045bb8b236bcfc77142df.setContent(html_e16e5a2ef591469ca9caed6a3234eaf3);
        

        circle_marker_0b75020def3e424aba5ea0aaf9d26ab2.bindPopup(popup_38875d0e776045bb8b236bcfc77142df)
        ;

        
    
    
            var circle_marker_20289eb1733247d7a0d14300835920e7 = L.circleMarker(
                [40.46914180417882, -3.8021758514102637],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_e4f135365dca4af9b9eee448da2ee544 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a1c7259879504ed78a148c88dc9b0c0d = $(`<div id="html_a1c7259879504ed78a148c88dc9b0c0d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2003602VK3820C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>702</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2003602&rc2=VK3820C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2003602VK3820C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e4f135365dca4af9b9eee448da2ee544.setContent(html_a1c7259879504ed78a148c88dc9b0c0d);
        

        circle_marker_20289eb1733247d7a0d14300835920e7.bindPopup(popup_e4f135365dca4af9b9eee448da2ee544)
        ;

        
    
    
            var circle_marker_397e8dadd7c24dbbb5d422387420740e = L.circleMarker(
                [40.460636904049885, -3.8000528176607906],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_7b30e4de72144aebb855b4a31f8b72bf = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e2cb47c8d5c1491b8a39e101bc3670d0 = $(`<div id="html_e2cb47c8d5c1491b8a39e101bc3670d0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2294605VK3729C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>11762</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2294605&rc2=VK3729C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2294605VK3729C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7b30e4de72144aebb855b4a31f8b72bf.setContent(html_e2cb47c8d5c1491b8a39e101bc3670d0);
        

        circle_marker_397e8dadd7c24dbbb5d422387420740e.bindPopup(popup_7b30e4de72144aebb855b4a31f8b72bf)
        ;

        
    
    
            var circle_marker_5deac366c577477d8910064ee6672d46 = L.circleMarker(
                [40.474086017214816, -3.834832552387839],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_79577d96e7264f0baf8f60fd8ccbf41a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0651f2019d7c4ae29a969e7b4fd6cce6 = $(`<div id="html_0651f2019d7c4ae29a969e7b4fd6cce6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9209708VK2890G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>374</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9209708&rc2=VK2890G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9209708VK2890G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_79577d96e7264f0baf8f60fd8ccbf41a.setContent(html_0651f2019d7c4ae29a969e7b4fd6cce6);
        

        circle_marker_5deac366c577477d8910064ee6672d46.bindPopup(popup_79577d96e7264f0baf8f60fd8ccbf41a)
        ;

        
    
    
            var circle_marker_eb5b6a57a5da47dabea849f32d47c08f = L.circleMarker(
                [40.47653517150311, -3.836410214036194],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_277d902a60be468f8b63d4ab5316914b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_60aa405646fa4084b57ef577de2fd7e9 = $(`<div id="html_60aa405646fa4084b57ef577de2fd7e9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9212403VK2891C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1501</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9212403&rc2=VK2891C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9212403VK2891C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_277d902a60be468f8b63d4ab5316914b.setContent(html_60aa405646fa4084b57ef577de2fd7e9);
        

        circle_marker_eb5b6a57a5da47dabea849f32d47c08f.bindPopup(popup_277d902a60be468f8b63d4ab5316914b)
        ;

        
    
    
            var circle_marker_4d5eabbb52a648e79b5ddc7cfa34eebf = L.circleMarker(
                [40.47588343055491, -3.837129633432536],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_642a5d60c9a54c9ba6005651d5317455 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_448d29d1e1c046d8adc7fce8489d7d32 = $(`<div id="html_448d29d1e1c046d8adc7fce8489d7d32" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9213415VK2891C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>753</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9213415&rc2=VK2891C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9213415VK2891C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_642a5d60c9a54c9ba6005651d5317455.setContent(html_448d29d1e1c046d8adc7fce8489d7d32);
        

        circle_marker_4d5eabbb52a648e79b5ddc7cfa34eebf.bindPopup(popup_642a5d60c9a54c9ba6005651d5317455)
        ;

        
    
    
            var circle_marker_84a870eafa7e43d3a149d0bc014cdc28 = L.circleMarker(
                [40.47337315210947, -3.8336082297005],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_2e3f353b6cdf40a8aa533c2d470e9401 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7268babfeab64d86834c72430d0fd4f3 = $(`<div id="html_7268babfeab64d86834c72430d0fd4f3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9408606VK2890G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>292</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9408606&rc2=VK2890G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9408606VK2890G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2e3f353b6cdf40a8aa533c2d470e9401.setContent(html_7268babfeab64d86834c72430d0fd4f3);
        

        circle_marker_84a870eafa7e43d3a149d0bc014cdc28.bindPopup(popup_2e3f353b6cdf40a8aa533c2d470e9401)
        ;

        
    
    
            var circle_marker_145a211e31104187b98a36bd46d395b3 = L.circleMarker(
                [40.47494546691836, -3.836045420978517],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_ce4f2463660c4a16b3f4e0cbbf9c959c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e2612d028df34a428f787b19dc75b673 = $(`<div id="html_e2612d028df34a428f787b19dc75b673" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9608502VK2890H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>326</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9608502&rc2=VK2890H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9608502VK2890H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ce4f2463660c4a16b3f4e0cbbf9c959c.setContent(html_e2612d028df34a428f787b19dc75b673);
        

        circle_marker_145a211e31104187b98a36bd46d395b3.bindPopup(popup_ce4f2463660c4a16b3f4e0cbbf9c959c)
        ;

        
    
    
            var circle_marker_f0c64b8bdbc9430a86a079d861dcf49c = L.circleMarker(
                [40.471777232647845, -3.828710742686483],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_e7abb4bfab2c4778a331918da97655a8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2ccb0072b6474465b46338d36d02caef = $(`<div id="html_2ccb0072b6474465b46338d36d02caef" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9806903VK2890F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>678</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9806903&rc2=VK2890F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9806903VK2890F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e7abb4bfab2c4778a331918da97655a8.setContent(html_2ccb0072b6474465b46338d36d02caef);
        

        circle_marker_f0c64b8bdbc9430a86a079d861dcf49c.bindPopup(popup_e7abb4bfab2c4778a331918da97655a8)
        ;

        
    
    
            var circle_marker_0c31294f601746fa9534b16c1607dcc2 = L.circleMarker(
                [40.47142032633419, -3.82757224276996],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_1b4b9cbd3ffb4ffea3a52df76c7b5beb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e8af4bc90f934116980b480f03cf1b93 = $(`<div id="html_e8af4bc90f934116980b480f03cf1b93" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9906101VK2890F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>555</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9906101&rc2=VK2890F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9906101VK2890F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1b4b9cbd3ffb4ffea3a52df76c7b5beb.setContent(html_e8af4bc90f934116980b480f03cf1b93);
        

        circle_marker_0c31294f601746fa9534b16c1607dcc2.bindPopup(popup_1b4b9cbd3ffb4ffea3a52df76c7b5beb)
        ;

        
    
    
            var circle_marker_dfcd2ccc2fc4485a8abc33a3048b49b8 = L.circleMarker(
                [40.4719984787765, -3.827531226842119],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d332a3933603487a9ee0a4198f3a3bdb);
        
    
        var popup_b777b06863044ce6aed42dc249271f76 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_60afe0e1bb584eb2a715eaccbbafc431 = $(`<div id="html_60afe0e1bb584eb2a715eaccbbafc431" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9906602VK2890F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">EL PLANTÍO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>333</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9906602&rc2=VK2890F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9906602VK2890F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b777b06863044ce6aed42dc249271f76.setContent(html_60afe0e1bb584eb2a715eaccbbafc431);
        

        circle_marker_dfcd2ccc2fc4485a8abc33a3048b49b8.bindPopup(popup_b777b06863044ce6aed42dc249271f76)
        ;

        
    
    
            var layer_control_035b5a3125c5430cb4a430db49ed5d1d = {
                base_layers : {
                    "cartodbpositron" : tile_layer_56d4151fb2f24cfcb4b3dab67c5bca60,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_0b7f5f6a555a46b583cf8db8fa2a7baf,
                    "Inmuebles" : feature_group_d332a3933603487a9ee0a4198f3a3bdb,
                },
            };
            L.control.layers(
                layer_control_035b5a3125c5430cb4a430db49ed5d1d.base_layers,
                layer_control_035b5a3125c5430cb4a430db49ed5d1d.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_a1248a6c3d914c5dad6cab2e45df27fa);
        
</script>